name:
  common: Niue
  official: Niue
  native:
    eng:
      common: Niue
      official: Niue
    niu:
      common: Niuē
      official: Niuē
eumember: false
landlocked: false
nationality: ""
tlds:
- .nu
languages:
  eng: English
  niu: Niuean
translations:
  FIN:
    common: Niue
    official: Niue
  HRV:
    common: Niue
    official: Niue
  ITA:
    common: Niue
    official: Niue
  JPN:
    common: ニウエ
    official: ニウエ
  NLD:
    common: Niue
    official: Niue
  SPA:
    common: Niue
    official: Niue
currencies:
- NZD
borders: []
codes:
  alpha2: NU
  alpha3: NIU
  cioc: ""
  ccn3: "570"
  callingcodes:
  - "683"
  internationalprefix: "00"
geo:
  region: Oceania
  subregion: Polynesia
  continent: Australia
  capital: Alofi
  area: 260
coordinates:
  longitudestring: 169 52 W
  latitudestring: 19 02 S
  minlongitude: -169.91667
  minlatitude: -19.1
  maxlongitude: -169.78334
  maxlatitude: -18.933332
  latitude: -19.038065
  longitude: -169.83025
